
.modal-body{
	max-height: calc(100vh - 210px);
    overflow-y: auto;
}
.headerIcon{
	display: block; 
	z-index:-1;

}

.cart_Icon{
	margin-left: 14px ;
}

 .activePackage {
       pointer-events: none;
       cursor: default;
    } 
       
    .checkbox--error~label:before{
 	border-color:red
 }
 .repairs-autocomplete__product .ui-autocomplete{
			position: relative!important; 
			top:0!important;
			left:0!important;
			padding:0!important;
			margin:0!important;
			width:100%!important; 
		}
		
.country_Icon{
	width : 31px;
	height : 20px;
}

#packageNotSelectedError{
	display: none;
}		

.landing-hero__title p {
	margin: 15px 0;
	color: #fff;
	font-size: 5.7rem;
	letter-spacing: 10px;
	line-height: 6rem;
}

.js-gift-card-apply-form .input-error {
	max-width: 450px;
}

@media (max-width: 680px) {
	.landing-hero__title p {
   color: #fff;
   font-size: 1.7rem;
   letter-spacing: 10px;
   line-height: 6rem;
}
}

#catalogPopup
{ 
display:none; 
}

@media (min-width: 681px) {
#footer-catalogs .modal {
    pointer-events: none !important;
}
}

#productRegistrationForm .proof-of-purchase__form-items .input-error {
    position: absolute;
}
.form-item.form-item--checkbox {
    width: auto;
    padding-top: 20px;
    float: none;
    clear: both;
}

@media (min-width: 681px) {
 .registration-form .product-details__form-items {
      align-items: flex-start;
 }
}


.personal-info__form-items .form-item:nth-of-type(3n+4) {
    clear: left;
}

.addition_banner_class{
	margin-top: 20px;
}

/* MJS-1501  */
		
.big_card_form_validate{
	display: block;
}
/* End of MJS-1501  */
/* MJS-2328  */
 .zeal-shipping-checkbox{
 display: inline-block;
    width: 100%!important;
 }
 /* End of MJS-2328  */
 
 /* Start of MJS-2578 */
 .error-zeal {
 color: #ff3333;
 font-size: 1.4rem;
 font-weight: 700;
 display: block;
 margin: 15px 0;
 clear: both;
 }
 /* End of MJS-2578 */
 .place-order-submit{
	display: none;
}

.place-order-check
{
	display: none;
}
.form-item.form-item--checkbox.terms_privacy{
    width: 100%;
    padding-top: 20px;
    clear: both;
}
 .custom-btn-disabled {
 	background-color: #e2e2e2 !important;
    color: #fff;
    pointer-events: none !important;
 }
 
/* MJS-3742  */
 .checkout-form .intl-tel-input{
 	margin-top: .7rem;
 }
 
 .modal-form--shipping-address-add .select-wrapper{
 	margin-top: -0.5rem;
 }
 
 .modal-form--shipping-address-add .intl-tel-input{
 	margin-top: 0.4rem;
 }
/* End MJS-3742 */

 .filter-controls__sort-tooltip .js-select-tooltip-option{
	background-color: transparent;
	display: block;
}

/* temporary fix for searchbox UI break when click on search icon after add to cart popup gets open */
body.js-header{
	top: 0 !important;
	}

/* End */

/* MJS-5373 starts */
@media (min-width: 681px){
.repairs-form--step-1 .repairs-form__actions {
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
    float: left;
    margin-top: 30px;
}
}

.repairs-form--step-1 .repairs-form__actions .button {
 width:100%
}

/* MJS-5373 ends */

body{
	-ms-overflow-style:scrollbar;
}	
	
button.ASM-btn.ASM-btn-start-session,button.ASM-btn.ASM-btn-logout,button.ASM-btn.ASM-btn-login,button#resetButton {
 cursor: pointer;
}	
button.ASM-btn.ASM-btn-customer360.js-customer360.cboxElement, button#cboxClose{
 cursor: pointer;	
}
.asmAutoComplete .ui-autocomplete .ui-menu-item ,button#stopEmulate, button.btn.btn-link.js-asm-store-finder-pager-next{
	cursor: pointer;
}
button.btn.btn-link.js-asm-store-finder-pager-next, button.btn.btn-link.js-asm-store-finder-pager-prev
{
cursor: pointer;
}
.asm__customer360{
    background: #C7CAFA;
}

 ul#customer-360-tabs {
    list-style-type: none;
    border-bottom: 1px solid #dddddd;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    text-decoration: none;
}	

.nav.nav-tabs li {
 display: inline-block;
}

.nav.nav-tabs li.active {
	border-bottom: 1px solid #0486e0;
}

.asm__customer360-overview-colors-color {
	box-sizing: border-box;
	    float: left;
}

table#asm-customer360-activity-table {
	width : 100%;
	max-width: 100%
}
/* End */
